モバイル向けGoogleAnalyticsの[ga.php]にバグ?

モバイル向けのGoogleAnalyticsを設置する際に必要な
「ga.php」に不備があるという記事があちこちで出ていたので
私のサイトも修正しなければと思い調べてみたが、修正版だった
のか指摘されていた不備はなかった。

詳しい内容は、「$_SERVER」とすべき箇所が「$SERVER」と
なっているようなのだが、私の手元のファイルは大丈夫だった。

ke-tai.orgさんのサイトでも2月9日時点で直っていないと
書かれていましたが、私が設置したのはそれよりも前だった
はずだから何でだろう?

修正版なら良いのだが、まったく違うバージョンなのかな?
ひょっとして正式にアナウンスされた前と後ではコードが
全く違うのかな?

また時間あるときに調べてみたいと思います。

タイトルとURLをコピーしました